using UnityEngine;
using System.Collections;
using UnityEngine.UI;


public class BPMText : MonoBehaviour {
	Text bpmText;
	// Use this for initialization
	void Start () {
		float bpmSlider = GameObject.Find("BPMSlider").GetComponent<BPMSlider>().bpmSlider.value;
		bpmText = GetComponent<Text>();
		bpmText.text= bpmSlider + " BPM";
	}
	
	// Update is called once per frame
	void FixedUpdate () {
		float bpmSlider = GameObject.Find("BPMSlider").GetComponent<BPMSlider>().bpmSlider.value;
		bpmText.text= bpmSlider + " BPM";
	}
}
